@charset "Shift_JIS";

@import url("font.css");

/*
JeS
base
link
other
base-layout
top
newspaper & history
navi
naviBox01
naviBox02
naviBox03
naviBox04
bana
information
footer
---------------------------------------------*/


/* base
---------------------------------------------*/

body {
	background: #eee url(../img/bg_main.gif);
	font-family: "ᥤE","Meiryo","ҥ饮γѥ Pro W3","Hiragino Kaku Gothic Pro","ͣ Хå", "MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size:75%;
	line-height:1.5;
	color:#666;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,address,table,th,td,div,form,input,button {
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
}

ul,ol,li {
	list-style-type: none;
}

address {
	font-style:normal;
}

img, embed {
	border:none;
	vertical-align:top
}


hr {
	display:none;
}

a {
	text-decoration:none;
	overflow:hidden;
}



/* link
---------------------------------------------*/

a {
	color: #666;
}
a:hover {
	color: #999;
}





/* other
---------------------------------------------*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



.clear{
	clear:both;
}
.left {float:left;}
.right {float:right;}

h2 {margin-bottom:10px;}

/* base-layout
---------------------------------------------*/
#wrapper{
	width:980px;
	margin:0 auto 0;
	text-align:left;
	background:#fff;
}

/* top
---------------------------------------------*/

#head-Box{
	background:url(../img/back-ime.gif) repeat-x;
	width:910px;
	height:98px;
	padding:0 35px 0 35px;
	}

#head-kakomi{
	width:573px;
	margin-right:0;
	}

#maintitle{
	background: url(../img/top-ime.jpg) 0 0 no-repeat;
	display:block;
	width:478px;
	height:98px;
	text-indent:-9999px;
}

#language{
	margin:52px 0 0 5px;
	width:90px;
	}

#language img{
	width:90px;
	margin-top:2px;
	}



#search-Box input,
#search-Box button {
	font-size: 100%;

}

#search-Box{
	margin:12px 0 0 0;
}

#search-Box a {
	margin: 42px 0 37px 118px;
    display: block;
}

/* newspaper & history
---------------------------------------------*/

#kakomi-Box {
	width:910px;
	background-color:#f2f2f2;
	border:#e1e1e1 solid 1px;
	padding:19px;
	margin:15px 15px 5px 15px;
}

#kakomi-Box a{
	color:#0066CC;
	text-decoration:none;
}

#kakomi-Box a:hover{
	color:#6699FF;
}


#newspaper-Box{
	width:500px;
	padding-right:30px;
	}

#newspaper-Box h2{
	background:url(../../img/title-newspaper.gif) 0 0 no-repeat;
	display:block;
	width:502px;
	height:27px;
	text-indent:-9999px;
	}

#newspaper-Box .img-Box	{
	margin-right:10px;
	}
.newspaper-main{
	width:260px;
	}

#history-Box{
	width:377px;
	}

#history-Box h2{
	background:url(../../img/title-news.gif) 0 0 no-repeat;
	display:block;
	width:377px;
	height:27px;
	text-indent:-9999px;
	}


#history-Box #Box{
	background-color:#FFFFFF;
	border:#CCCCCC;
	overflow:scroll;
	padding:8px;
	height:180px;
	}

#history-Box #Box p {
	padding-bottom:8px;
	}

#history-Box #Box ul {
	padding-bottom:8px;
	}

#history-Box #Box ul li {
	padding-left:12px;
	background:url(../img/ico-05.gif) 0 6px no-repeat;
	}

#history-Box #Box span{
	color:#FF6633;
	}

#history-Box #Box h4{
	font-size:110%;
	}

#contents-Box{
	width:910px;
	padding:15px 35px 20px 35px;
	background:#FFFFFF;
	}

#contents-Box li{
	margin-bottom:7px;
	font-weight:bold;
	}

#contents-Box2{
	width:596px;
	padding-right:32px;
	}

#newspaper-Box .title-kakomi {
	margin-bottom:10px;
	}

#newspaper-Box .title-kakomi h4{
	font-size:120%;
	}

#newspaper-Box .title-kakomi a{
	font-size:110%;
	}

/* schedule
---------------------------------------------*/

#schedule-Box {
  margin: 10px 0 30px;
}

#schedule-Box h3 {
  color: #FFFFFF;
  font-size: 175%;
  padding: 10px 15px 4px;
  text-align: center;
  letter-spacing: 0.2em;
  background-color: #0097b2;
}

#schedule-Box table {
  box-sizing: border-box;
  border: 4px solid #0097b2;  border-collapse: collapse;
  font-size: 120%;
  width: 100%;
}

#schedule-Box table td,
#schedule-Box table th {
  padding: 8px 10px;
  vertical-align: top;
  box-sizing: border-box;
  border-bottom: 1px solid #0097b2;
  border-right: 1px dotted #0097b2;
}

#schedule-Box table td:first-child {
  width: 20%;
}

#schedule-Box table th {
  width: 30%;
}

#schedule-Box table td a {
  color: #0066CC;
  font-weight: bold;
}

@media screen and (max-width: 1000px) {
	#schedule-Box {
  	  margin: 20px 0;
	}
	#schedule-Box h3 {
	  font-size: 1.4rem;
	}

	#schedule-Box table {
	  font-size: 0.9em;
	}

	#schedule-Box table th {
		margin: -24px 0;
	}
	#schedule-Box table td,
	#schedule-Box table th {
		padding: 14px;
		width: 100% !important;
		border-right: none;
	}
	#schedule-Box table tr td:first-child,
	#schedule-Box table tr th,
	#schedule-Box table tr:last-child td:last-child {
		border-bottom: none;
	}
}

/* navi
---------------------------------------------*/

#naviBox01{
	margin-right:32px;
	}


#contents-Box #contents-Box2 #naviBox01{
	width:282px;
	}

#contents-Box #contents-Box2 #naviBox01 h2{
	background:url(../../img/title-01.gif) 0 0 no-repeat;
	display:block;
	width:282px;
	height:30px;
	text-indent:-9999px;
	}

#naviBox01 ul li#bana-in {
	background:url(../img/ico-01.gif) no-repeat 0 1px;
	padding-left:17px;
	font-size:110%;
	margin-left:10px;
	}

#naviBox01 ul li#bana-in a:hover,
#naviBox01 ul li#bana-in a.act {
	color:#999;

}

#naviBox02 ul li#bana-in {
	background:url(../img/ico-01.gif) no-repeat 0 1px;
	padding-left:17px;
	font-size:110%;
	margin-left:10px;
	}

#naviBox02 ul li#bana-in a:hover,
#naviBox02 ul li#bana-in a.act {
	color:#999;

}


/*
#naviBox01, #naviBox02, #naviBox03, #naviBox04 ul li{
	}*/



/* naviBox01
---------------------------------------------*/

#naviBox01 ul li#bana1 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana1-01.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox01 ul li#bana1 a:hover,
#naviBox01 ul li#bana1 a.act {
	background:url(../../img/bana1-01.gif) no-repeat 0 -29px;
}


#naviBox01 ul li#bana2 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana1-02.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}


#naviBox01 ul li#bana2 a:hover,
#naviBox01 ul li#bana2 a.act {
	background:url(../../img/bana1-02.gif) no-repeat 0 -29px;
}

#naviBox01 ul li#bana3 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana1-03.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox01 ul li#bana3 a:hover,
#naviBox01 ul li#bana3 a.act {
	background:url(../../img/bana1-03.gif) no-repeat 0 -29px;
}


#naviBox01 ul li#bana4 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana1-04.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}


#naviBox01 ul li#bana4 a:hover,
#naviBox01 ul li#bana4 a.act {
	background:url(../../img/bana1-04.gif) no-repeat 0 -29px;
}

#naviBox01 ul li#bana5 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana1-05.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox01 ul li#bana5 a:hover,
#naviBox01 ul li#bana5 a.act {
	background:url(../../img/bana1-05.gif) no-repeat 0 -29px;
}


#naviBox01 ul li#bana6 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana1-06.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}


#naviBox01 ul li#bana6 a:hover,
#naviBox01 ul li#bana6 a.act {
	background:url(../../img/bana1-06.gif) no-repeat 0 -29px;
}



/* naviBox02
---------------------------------------------*/

#contents-Box #contents-Box2 #naviBox02{
	width:282px;
	}

#contents-Box #contents-Box2 #naviBox02 h2{
	background:url(../../img/title-02.gif) 0 0 no-repeat;
	display:block;
	width:282px;
	height:30px;
	text-indent:-9999px;
	}


#naviBox02 ul li#bana1 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana2-01.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox02 ul li#bana1 a:hover,
#naviBox02 ul li#bana1 a.act {
	background:url(../../img/bana2-01.gif) no-repeat 0 -29px;
}


#naviBox02 ul li#bana2 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana2-02.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}


#naviBox02 ul li#bana2 a:hover,
#naviBox02 ul li#bana2 a.act {
	background:url(../../img/bana2-02.gif) no-repeat 0 -29px;
}

#naviBox02 ul li#bana3 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana2-03.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox02 ul li#bana3 a:hover,
#naviBox02 ul li#bana3 a.act {
	background:url(../../img/bana2-03.gif) no-repeat 0 -29px;
}


#naviBox02 ul li#bana4 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana2-04.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}


#naviBox02 ul li#bana4 a:hover,
#naviBox02 ul li#bana4 a.act {
	background:url(../../img/bana2-04.gif) no-repeat 0 -29px;
}

#naviBox02 ul li#bana5 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana2-05.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox02 ul li#bana5 a:hover,
#naviBox02 ul li#bana5 a.act {
	background:url(../../img/bana2-05.gif) no-repeat 0 -29px;
}


#naviBox02 ul li#bana6 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana2-06.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}


#naviBox02 ul li#bana6 a:hover,
#naviBox02 ul li#bana6 a.act {
	background:url(../../img/bana2-06.gif) no-repeat 0 -29px;
}



/* naviBox03
---------------------------------------------*/

#migi-Box{
	width:282px;
	}

#naviBox03{
	padding-bottom:20px;
	}

#naviBox03 h2{
	background:url(../../img/title-03.gif) 0 0 no-repeat;
	display:block;
	width:282px;
	height:30px;
	text-indent:-9999px;
	}

#naviBox03 ul li#bana1 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana3-01.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox03 ul li#bana1 a:hover,
#naviBox03 ul li#bana1 a.act {
	background:url(../../img/bana3-01.gif) no-repeat 0 -29px;
}


#naviBox03 ul li#bana2 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana3-02.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}


#naviBox03 ul li#bana2 a:hover,
#naviBox03 ul li#bana2 a.act {
	background:url(../../img/bana3-02.gif) no-repeat 0 -29px;
}

#naviBox03 ul li#bana3 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana3-03.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox03 ul li#bana3 a:hover,
#naviBox03 ul li#bana3 a.act {
	background:url(../../img/bana3-03.gif) no-repeat 0 -29px;
}


#naviBox03 ul li#bana4 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana3-04.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}

#naviBox03 ul li#bana4 a:hover,
#naviBox03 ul li#bana4 a.act {
	background:url(../../img/bana3-04.gif) no-repeat 0 -29px;
}

/* naviBox04
---------------------------------------------*/

#naviBox04{
	padding-bottom:20px;
	}


#naviBox04 h2{
	background:url(../../img/title-04.gif) 0 0 no-repeat;
	display:block;
	width:282px;
	height:30px;
	text-indent:-9999px;
	}

#naviBox04 ul li#bana1 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana4-01.gif) no-repeat 0 0;
	width:282px;
	height:29px;
}


#naviBox04 ul li#bana1 a:hover,
#naviBox04 ul li#bana1 a.act {
	background:url(../../img/bana4-01.gif) no-repeat 0 -29px;
}


#naviBox04 ul li#bana2 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana4-02.gif) no-repeat 0 0;
	width:282px;
	height:60px;
}

#naviBox04 ul li#bana2 a:hover,
#naviBox04 ul li#bana2 a.act {
	background:url(../../img/bana4-02.gif) no-repeat 0 -60px;
}


#naviBox04 ul li#bana3 a{
	text-indent:-9999px;
	display:block;
	background:url(../../img/bana4-03.gif) no-repeat 0 0;
	width:282px;
	height:60px;
}


#naviBox04 ul li#bana3 a:hover,
#naviBox04 ul li#bana3 a.act {
	background:url(../../img/bana4-03.gif) no-repeat 0 -60px;
}


/* bana
---------------------------------------------*/
#bana-Box{
	padding-bottom:20px;
	}

#bana-Box img{
	margin-bottom:10px;
	}


/* information
---------------------------------------------*/

#information h4{
	font-size:110%;
	color:#336699;
}

#information p{
	padding:5px 0 5px 0;
}

#information a{
	color:#0066CC;
	text-decoration:none;
}

#information a:hover{
	color:#6699FF;
}

/* footer
---------------------------------------------*/

#footer {
	width:970px;
	background-color:#3391B5;	color:#fff;
	padding:15px 5px 15px 5px;
	margin-top:5px;
	font-size:10px;
}

#footer #other-map {
	padding-left:25px;
	}

#footer ul#sub-li li{
	background:url(../img/ico-02.gif) no-repeat 0 0;
	float:left;
	padding-right:15px;
	}


#footer a {
	color:#fff;
	text-decoration:none;
	padding-left:18px;
}

#footer a:hover {
	color:#9cf;
	text-decoration:none;
}

#footer #address {
	padding-right:25px;
}
